Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/systemOfRecordIntegration/systemsOfRecord/list \ --header 'Authorization: Bearer <token>'
{ "systemOfRecords": [ { "uuid": "<string>", "workspaceUuid": "<string>", "config": {}, "lastMigration": { "uuid": "<string>", "finishedAt": "<string>", "createdAt": "<string>", "errorMessage": "<string>" }, "cutover": { "uuid": "<string>", "sourceSystemOfRecordUuid": "<string>", "targetSystemOfRecordUuid": "<string>", "errorMessage": "<string>", "tablesTotal": 123, "tablesMigrated": 123, "finishedAt": "<string>", "createdAt": "<string>" }, "useCredits": true, "isActive": true, "createdAt": "<string>", "updatedAt": "<string>", "deletedAt": "<string>" } ] }
List all systems of record
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Response body schema.
List of systems of record.
Show child attributes
Was this page helpful?